{
  "id": "yingjun_9893",
  "name": "Yingjun He",
  "handle": "yingjun",
  "gender": "female",
  "description": "swimming trainer, ex olympic athlete, woman 25 years old, asian american, short hair,well mantained pool, olympic size, all ages acces, location tampa bay , florida,very fit body, swimsuit and pool pictures",
  "tags": [
    "athletic",
    "olympic weightlifting",
    "ocean conservation",
    "biohacking",
    "sports nutrition",
    "coffee brewing",
    "documentaries",
    "urban hiking"
  ],
  "avatar_url": "/media/yingjun_9893/avatar.webp?t=1769686613",
  "banner_url": "/media/yingjun_9893/banner.webp?t=1769686610",
  "videos": [
    "/media/yingjun_9893/videos/01_smile_reveal.mp4?t=1769686650"
  ],
  "images": [
    "/media/yingjun_9893/images/01_mid_mid_neutral.webp",
    "/media/yingjun_9893/images/02_image.webp",
    "/media/yingjun_9893/images/03_image.webp",
    "/media/yingjun_9893/images/04_image.webp",
    "/media/yingjun_9893/images/05_image.webp",
    "/media/yingjun_9893/images/06_image.webp",
    "/media/yingjun_9893/images/07_image.webp",
    "/media/yingjun_9893/images/08_image.webp",
    "/media/yingjun_9893/images/09_image.webp",
    "/media/yingjun_9893/images/10_image.webp",
    "/media/yingjun_9893/images/11_image.webp",
    "/media/yingjun_9893/images/12_image.webp",
    "/media/yingjun_9893/images/13_image.webp",
    "/media/yingjun_9893/images/14_image.webp",
    "/media/yingjun_9893/images/15_image.webp",
    "/media/yingjun_9893/images/16_image.webp",
    "/media/yingjun_9893/images/17_image.webp",
    "/media/yingjun_9893/images/18_image.webp",
    "/media/yingjun_9893/images/19_image.webp",
    "/media/yingjun_9893/images/20_image.webp",
    "/media/yingjun_9893/images/21_image.webp",
    "/media/yingjun_9893/images/22_image.webp",
    "/media/yingjun_9893/images/23_image.webp",
    "/media/yingjun_9893/images/24_image.webp",
    "/media/yingjun_9893/images/25_image.webp",
    "/media/yingjun_9893/images/26_image.webp",
    "/media/yingjun_9893/images/27_image.webp",
    "/media/yingjun_9893/images/28_image.webp",
    "/media/yingjun_9893/images/29_image.webp",
    "/media/yingjun_9893/images/30_image.webp",
    "/media/yingjun_9893/images/31_image.webp",
    "/media/yingjun_9893/images/32_image.webp",
    "/media/yingjun_9893/images/33_image.webp",
    "/media/yingjun_9893/images/34_image.webp",
    "/media/yingjun_9893/images/35_image.webp",
    "/media/yingjun_9893/images/36_image.webp",
    "/media/yingjun_9893/images/37_image.webp",
    "/media/yingjun_9893/images/38_image.webp",
    "/media/yingjun_9893/images/39_image.webp",
    "/media/yingjun_9893/images/40_image.webp",
    "/media/yingjun_9893/images/41_image.webp",
    "/media/yingjun_9893/images/42_image.webp",
    "/media/yingjun_9893/images/43_image.webp",
    "/media/yingjun_9893/images/44_image.webp",
    "/media/yingjun_9893/images/45_image.webp",
    "/media/yingjun_9893/images/46_image.webp",
    "/media/yingjun_9893/images/47_image.webp",
    "/media/yingjun_9893/images/48_image.webp",
    "/media/yingjun_9893/images/49_image.webp",
    "/media/yingjun_9893/images/50_image.webp",
    "/media/yingjun_9893/images/51_image.webp"
  ],
  "created_at": "2026-01-29T04:35:32.471313-07:00",
  "dir_name": "yingjun_9893"
}